/* Background & Text */
/* ================================================================ */

body {
    font-family: Arial;
    background: #181818;
    text-align: left;
    padding: 8px;
    max-width: 960px;
    margin: auto;
    color: #FFFFFF;
}

h1 {
    font-size: 32px;
    text-align: center;
}

h2 {
    font-size: 28px;
}

code {
    background: #000000;
    padding: 2px 6px;
    border-radius: 4px;
}

p {
    font-size: 16px;
    margin: 0 auto 10px auto;
}

p {
    line-height: 24px;
    margin: 8px 0px;
}

a {
    color: #FFE040;
}

/* Table */
/* ================================================================ */

caption {
    font-size: 20px;
    margin: 8px 0px;
}

table, th, td {
    border: 1px solid #606060;
    border-collapse: collapse;
    margin-bottom: 12px;
    padding: 6px;
    font-size: 16px;
}

table th {
    background: #202020;
    font-weight: bold;
}

table td {
    background: #101010;
    font-weight: normal;
}

/* Button */
/* ================================================================ */

button {
    background: #2080FF;
    color: #FFFFFF;
    box-sizing: border-box;
    border: 0 solid #000;
    max-width: 240px;
    padding: 6px 10px;
    margin: 6px 6px 6px 0px;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
    white-space: nowrap;
}

button:disabled {
    background: #606060;
    cursor: not-allowed;
}

/* Text area */
/* ================================================================ */

textarea {
    width: 100%;
    height: 200px;
    min-height: 160px;
    background: #000000;
    color: #FFFFFF;
    border: 1px solid #606060;
    padding: 12px;
    font-family: monospace;
    font-size: 16px;
    box-sizing: border-box;
    resize: vertical;
    border-radius: 4px;
}